<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.duobibi" parent="android:Theme.Material.Light.NoActionBar" />

    <!-- 极光一键登录授权页用:无 actionBar / 半透明 / dialog 圆角背景 -->
    <style name="ActivityDialogStyle">
        <item name="android:windowActionBar">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@drawable/dialog_bg</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
</resources>
